<?xml version="1.0" encoding="UTF8"?>
<items>
	<main>
		<table>ptabloid</table>
		<order>tabloid_id</order>
		<order_type>DESC</order_type>
		<increment>tabloid_id</increment>
		<title>ptabloid</title>
	</main>	<item>
		<column>tabloid_id</column>
       	<title>tabloid_id</title>
		<type>increment</type>
		<view>
			<table>True</table>
			<form>False</form>
		</view>
	</item>
	<item>
		<column>photo_id</column>
       	<title>photo_id</title>
		<type>text</type>
       	<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>title</column>
		<title>Заголовок</title>
		<type>text</type>
		<col>148</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>position</column>
		<title>Поз</title>
		<type>spin</type>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
</items>